.grid {
  clear: both;
  padding: 0px;
  margin: 0px;
  zoom: 1;
  /* For IE 6/7 */
  /*  GRID OF TWELVE  */
}
.col {
  display: block;
  float: left;
  margin: 0 0 0 1.69%;
}
.col:first-of-type {
  margin-left: 0;
}

.grid::before, .grid::after {
  content: "";
  display: table;
}
.grid::after {
  clear: both;
}
.grid .grid_12 {
  width: 100%;
}
.grid .grid_11 {
  width: 91.52%;
}
.grid .grid_10 {
  width: 83.05%;
}
.grid .grid_9 {
  width: 74.57%;
}
.grid .grid_8 {
  width: 66.1%;
}
.grid .grid_7 {
  width: 57.62%;
}
.grid .grid_6 {
  width: 49.15%;
}
.grid .grid_5 {
  width: 40.68%;
}
.grid .grid_4 {
  width: 32.2%;
}
.grid .grid_3 {
  width: 23.73%;
}
.grid .grid_2 {
  width: 15.25%;
}
.grid .grid_1 {
  width: 6.784%;
}